package org.kde.koala;
import org.kde.qt.*;


/** {@link KRadioAction} emits these signals */
public interface KRadioActionSignals {
	void enabled( boolean arg1 );
	void destroyed( QObject obj );
	void activated();
	void toggled( boolean arg1 );
}

